/*--------------------------------------------------------------
# roots
--------------------------------------------------------------*/
/* :root {
     --primary:#bd4a4b;
     --grey:#878789;
     --black:black;
     --lgrey:#f1f1f1;
    --dgreen:#4e6552;
    --lgreen:#ebf0d5;
    --textgreen:#2c1b47;
     --bigTitles: 4.9vw;  
    --titles: 40px;
    --num: 29px;
    --sub-titles: 22px;
    --para: 20.4px;
    --para2: 25px;
    --sm2: 17px;
    --sm: 12px
  } */

/* Common */
body {
    background: #fff;
    overflow-x: hidden;
    position: relative;
}
p {
 
    text-align: justify;
}
.mb-55 {
    margin-bottom: 25px;
}
li{
    position: relative;
}
.on-desk{
    display: block;
}
.on-mob{
    display: none;
}
/* between the sections  */
.my-sect {
    margin: 70px 0;
}
/* sizes */
.big-t {
    font-size: var(--bigTitles);
  }
   .h-1 {
    margin-bottom: 25px;
  }
  .main-t {
    font-size: var(--titles);
  }
  .md-t{
    font-size: var(--num);
   
  }
  .li-l {
    margin: 36px 0;
}
  .h1 {
    font-size: var(--titles);
  }
  
  
  .p {
    font-size: var(--para);
  }
  .p2 {
    font-size: var(--para2);
  }
  
  
  .h2 {
    font-size: var(--sub-titles);
  
  }
  
  .t-sub {
    font-size: var(--sub-titles);
  }
  
  .xs-t {
    font-size: var(--sm);
  }
  
  .sm {
    font-size: var(--sm2);
 
  
  }
  /* .......... */
  .bold{
    font-weight: bold;
  }


  .header-btn2{
    padding: 0.8rem 2.5rem !important;
    width: auto;
  }

 

img {
    width: auto
}

a:hover {
    color: #bd4a4b
}

.badge-secondary {
    color: #6c757d;
    background-color: #efefef
}

.w-15 {
    width: 15% !important
}

.w-35 {
    width: 35% !important
}

.w-60 {
    width: 60% !important
}



.r-2 {
    right: 1rem
}

.b-2 {
    bottom: 1rem
}

.mr-0 {
    margin-right: 0 !important
}

.mr-1 {
    margin-right: .25rem !important
}

.mr-2 {
    margin-right: .5rem !important
}


.mr-3 {
    margin-right: 1rem !important
}

.mr-4 {
    margin-right: 1.5rem !important
}

.mr-5 {
    margin-right: 3rem !important
}

.ml-0 {
    margin-left: 0 !important
}

.ml-1 {
    margin-left: .25rem !important
}

.ml-2 {
    margin-left: .5rem !important
}

.ml-3 {
    margin-left: 1rem !important
}


.ml-4 {
    margin-left: 1.5rem !important
}

.ml-5 {
    margin-left: 3rem !important
}

.pr-0 {
    padding-right: 0 !important
}

.pr-1 {
    padding-right: .25rem !important
}


.pr-2 {
    padding-right: .5rem !important
}

.pr-3 {
    padding-right: 1rem !important
}

.pr-4 {
    padding-right: 1.5rem !important
}

.pr-5 {
    padding-right: 3rem !important
}


.pl-0 {
    padding-left: 0 !important
}

.pl-1 {
    padding-left: .25rem !important
}


.pl-2 {
    padding-left: .5rem !important
}


.pl-3 {
    padding-left: 1rem !important
}

.pl-4 {
    padding-left: 1.5rem !important
}

.pl-5 {
    padding-left: 3rem !important
}


.pb-7 {
    padding-bottom: 7rem !important
}

.border-success {
    border-color: #bd4a4b !important
}

.border-dark {
    border-color: #2c1b47 !important
}

.border-gray {
    border-color: #878787 !important
}

.bg-success {
    background-color: #bd4a4b !important
}

.bg-warning {
    background-color: #F1E4C4 !important
}

.bg-wrong {
    background-color: #bd4a4b !important
}

.bg-white {
    background-color: #fff !important
}

.bg-dark {
    background-color: #2c1b47 !important
}

.bg-gray {
    background-color: #ececec !important
}

.bg-secondary {
    background-color: #fbfbfb !important
}

.bg-dark-green {
    background-color: #526650 !important;
}

.h1 {
    font-size: 64pt
}

.h2 {
    font-size: 32pt
}

.h3 {
    font-size: 24pt
}

.p1 {
    font-size: 20pt
}

.p2 {
    font-size: 16pt
}

.p3 {
    /*font-size: 14pt*/
    font-size: 18px
}

.p4 {
    font-size: 10pt
}

.px-10 {
    padding-right: 6rem !important;
    padding-left: 6rem !important;
}

.border-left {
    border-left: 1px solid #dee2e6 !important;
}

.border-right {
    border-right: 1px solid #dee2e6 !important;
}

.text-left {
    text-align: left
}

.text-right {
    text-align: right
}

.text-justify {
    text-align: justify;
}
/* .......colors......... */
.text-success {
    color: #bd4a4b !important
}

.text-warning {
    color: #F1E4C4 !important
}

.text-wrong {
    color: #bd4a4b !important
}

.text-dark {
    color: #2c1b47 !important
}
.dgrey {
    color: #2c1b47;
}
.text-grey {
    color: var(--grey) !important
}
.text-dgreen{
    color: var(--textgreen) ;

}
/* ............. */
.fw-400 {
    font-weight: 400
}

.fw-500 {
    font-weight: 500
}

.fw-600 {
    font-weight: 600
}

.fw-900 {
    font-weight: 900
}

.fz-12 {
    font-size: 12px !important
}

.fz-13 {
    font-size: 13px !important
}

.fz-14 {
    font-size: 14px !important
}

.fz-15 {
    font-size: 15px !important
}

.fz-18 {
    font-size: 18px !important
}

.fz-19 {
    font-size: 19px !important
}

.fz-20 {
    font-size: 20px !important
}

.fz-23 {
    font-size: 23px !important
}

.fz-27 {
    font-size: 27pt
}

.fz-50 {
    font-size: 40pt
}

.fz-40 {
    font-size: 40pt
}
 .logos-mini {
    width: 25px;
    object-fit: cover;
    margin: 0 5px;
}
.btn {
    border-radius: 0;
    padding: 1rem 1.5rem
}

.topbar-btn {
    padding: .36rem ;
}

.btn-success {
    background-color: #f96c41;
    border-color: #f96c41;
}

.btn-danger {
    color: #fff;
    background-color: #bd4a4b;
    border-color: #bd4a4b;
}

.warning-btn-warning {
    color: #fff;
    background-color: #F1E4C4;
    border-color: #F1E4C4
}

.btn-dark {
    color: #fff;
    background-color: #2c1b47;
    border-color: #2c1b47
}

.btn-dark-green {
    background-color: #2c1b47;
    color: white;
}

.btn-dark-green:hover {
    color: white;
}

.btn-success:hover {
    color: #fff;
    background-color: #dbcbe8;
    border-color: #dbcbe8;
}

.bw-3 {
    border-width: 3px !important
}

.bw-2 {
    border-width: 2px !important
}
.sec-header {
    background: #2c1b47;
}
.navbar-nav .active > a:after {
    content: '';
    border-bottom: 2px #0b0205 solid;
    height: 5px;
    display: block;
    position: relative;
    /*margin-right: 8px*/
}

.navbar-brand {
    color: #fff;
    font-size: 25px;
    font-weight: 700;
    letter-spacing: .1em;
    width: 200px;
  }

.nav-item {
    padding: 0 .5rem
}

.navbar-nav .nav-item .nav-link {
    color: #ffff;
    font-weight: 600
}

.navbar-dark .navbar-toggler {
    color: #ffff;
    border-color: #fff
}

.navbar-toggler:focus {
    box-shadow: unset
}

.navbar-toggler {
    font-size: 15px !important
}
.navbar li:before {
    content: "";
    position: absolute;
    top: 44px;
    width: 0%;
    left: 41px;
    height: 2px;
    border-radius: 2px;
    background: var(--primary);
    transition: all .5s ease-in-out;
}
.navbar li:hover:before {
    content: "";
    position: absolute;
    top: 44px;
    width: 89%;
    left: 15px;
    height: 2px;
    border-radius: 2px;
    background: var(--primary);
    transition: all .5s ease-in-out;
}
footer p {
    margin: 0
}
 .img-footer  {
    max-width: 100px;
}
footer .fa-angle-right {
    font-size: 12px
}
.bord {
    height: 120px;
    margin: 0 10px;
    width: 1px;
    text-align: center;
    background: var(--grey);
}
 
.footer-logo {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 16%;
    margin: 0 auto;
    margin-bottom: 20px;
}
.angle-right:after {
    content: '\003E'
}
 .f-row {
    padding: 25px 0;
}

.angle-right {
    font-size: 11px;
    font-weight: inherit
}

.bars {
    font-size: inherit
}

.bars:after {
    content: '\2630'
}

.chevron-right:after {
    content: '\276F'
}

footer a:hover {
    text-decoration: none
}

.text-muted {
    color: unset !important;
}

.banner-text {
    padding:12rem 0
}


.banner-btn, .banner-sub-heading {
    font-size: 17pt
}

.banner-btn {
    padding: .4rem 2.3rem
}


.text-intro {
    width: 90%;
    margin: auto;
    text-align: center;
    padding-top: 30px
}

.become-img {
    width: 110vh;
    height: 100%
}

.sol-img-1:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /*background-color: #f2ead059*/
}

.sol-img-2:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /* background-color: #bd4a4b87*/
}

.sol-img-3:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /*background-color: #4d6451ba*/
}

.sol-img-4:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /*background-color: #bd4a4ba6*/
}

.sol-text {
    position: absolute;
    bottom: 15px;
    z-index: 2
}

.num {
    position: absolute;
    top: -54px;
    left: -15px;
    font-size: 50pt;
    z-index: -1
}

.membership-span {
    color: #fff
}

.cover {
    color: #fff;
    background-size: cover;
    position: relative;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover
}

.cover:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    /*background: #0000008a;*/
    background-size: 2px 2px
}

.navbar-toggler {
    padding: 0.75rem 0.75rem;
}

ul {
    list-style-type: none;
    position: relative
}

.success-ul::marker {
    color: #bd4a4b;
    content: '■'
}

.danger-ul::marker {
    color: #BD4A4B;
    content: '■'
}

.closeModal {
    border: none;
    background: none;
}

.navbar {
    direction: ltr;
    flex-wrap: nowrap;
}

.offcanvas.show {
    direction: initial;
}

.navbar-collapse:lang(ar) {
    flex-grow: 0;
    direction: rtl;
}

.navbar-brand {
    margin-left: 0
}

.submenu-offcanvas ul {
    display: none;
}

.offcanvas-body .navbar-nav .active a:after {
    border-bottom: 1px #c3c9c3 solid;
}

.navbar-nav .dropdown-toggle::after {
    display: unset;
    margin-left: unset;
    vertical-align: unset;
    content: none;
    border-top: unset;
    border-right: unset;
    border-bottom: unset;
    border-left: unset;
}

.form-control.is-invalid, .was-validated .form-control:invalid, .form-control.is-valid, .was-validated .form-control:valid {
    background-image: unset;
}

 

.banner-heading {
    line-height: 1.2;
    font-weight: 900;
    font-size: 57pt;
}
.navbar {
   
    margin-bottom: 34px;
}
.banner-heading span {
    border-bottom: 12px #f96c41 solid;
    /*text-decoration: underline 15px solid #bd4a4b;*/
}

.banner-btn, .banner-sub-heading {
    font-size: 17pt
}

.banner-btn {
    padding: .4rem 2.3rem
}

.text-intro {
    width: 90%;
    margin: auto;
    text-align: center;
    padding-top: 30px
}

.become-img {
    width: 110vh;
    height: 100%
}

 

.no-text-justify {
    text-align: unset;
}

.min-h-50px {
    min-height: 50px !important;
}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    width: 100%;
    padding-left: var(--bs-gutter-x, 2rem);
    padding-right: var(--bs-gutter-x, 2rem);
    margin-left: auto;
    margin-right: auto;
}
 
/*---------------------------------*/
/* responsive */
@media (min-width: 320px) {
    .d-xxs-block {
        display: block !important;
    }

    .d-xxs-none {
        display: none !important;
    }
}

@media (min-width: 360px) {
    .col-xs-auto {
        flex: 0 0 auto;
        width: auto
    }

    .d-xs-block {
        display: block !important;
    }

    .d-xs-none {
        display: none !important;
    }
}

@media (min-width: 576px) {
    .w-sm-25 {
        width: 25% !important;
    }

    .w-sm-50 {
        width: 50% !important;
    }

    .w-sm-75 {
        width: 75% !important;
    }

    .w-sm-100 {
        width: 100% !important;
    }

 

}

@media (min-width: 768px) {
    .w-md-25 {
        width: 14% !important;
    }

    .w-md-50 {
        width: 50% !important;
    }

    .w-md-75 {
        width: 75% !important;
    }

    .w-md-100 {
        width: 100% !important;
    }

    .min-h-md-50px {
        min-height: 50px !important;
    }

    .pr-md-0 {
        padding-right: 0 !important
    }

    .pl-md-0 {
        padding-left: 0 !important
    }

    .pr-md-1 {
        padding-right: .25rem !important
    }

    .pl-md-1 {
        padding-left: .25rem !important
    }

    .pr-md-2 {
        padding-right: .5rem !important
    }

    .pl-md-2 {
        padding-left: .5rem !important
    }

    .pr-md-3 {
        padding-right: 1rem !important
    }

    .pl-md-3 {
        padding-left: 1rem !important
    }

    .pr-md-4 {
        padding-right: 1.5rem !important
    }

    .pl-md-4 {
        padding-left: 1.5rem !important
    }

    .pr-md-5 {
        padding-right: 3rem !important
    }

    .pl-md-5 {
        padding-left: 3rem !important
    }

    .px-md-10 {
        padding-left: 6rem !important;
        padding-right: 6rem !important;
    }

    .border-md-right {
        border-right: 1px solid #dee2e6 !important;
    }

    .border-md-left {
        border-left: 1px solid #dee2e6 !important;
    }

    .text-md-justify {
        text-align: justify;
    }

    .course-summary {
        /*position: absolute;*/
        position: relative;
        padding: 0;
        top: 5rem;
        box-shadow: rgb(100 100 111 / 20%) 0 7px 29px
    }

    /*.course-summary:lang(en) {*/
    /*    right: 5rem;*/
    /*}*/
    /*.course-summary:lang(ar) {*/
    /*    left: 5rem;*/
    /*}*/
    .inhous-div {
        position: absolute;
        padding: 0;
        bottom: 0
    }

    .inhous-div:lang(en) {
        right: 5rem;
    }

    .inhous-div:lang(ar) {
        left: 5rem;
    }

    .story-img img {
        width: 25% !important
    }

    .leaf1, .leaf2 {
        display: block
    }

    .banner-btn-w {
        width: 40% !important;
    }

    .stories-slider .slick-slide:lang(en) {
        padding-right: 1.5rem;
    }

    .stories-slider .slick-slide:lang(ar) {
        padding-left: 1.5rem;
    }
}

@media (min-width: 992px) {
    .text-lg-right {
        text-align: right !important
    }

    .text-lg-left {
        text-align: left !important
    }

    .w-lg-25 {
        width: 25% !important;
    }

    .w-lg-50 {
        width: 50% !important;
    }

    .w-lg-75 {
        width: 75% !important;
    }

    .w-lg-100 {
        width: 100% !important;
    }

    .w-lg-auto {
        width: auto !important;
    }

 
}
 

@media (max-width: 1200px) {
    .banner-heading {
        font-size: 40pt
    }

 

 
}

@media (max-width: 992px) and (min-width: 768px) {
    .footer-h5 {
        font-size: 15px
    }

    .banner-heading {
        font-size: 29pt;
    }

    .banner-btn, .banner-sub-heading {
        font-size: 18pt
    }

    .banner-text {
        padding: 10rem 0 8rem 0
    }

    .num {
        top: -25px;
        left: -17px;
        font-size: 40pt
    }
}

@media (max-width: 992px) {
 

    .banner-heading {
        font-size: 29pt;
    }

    .banner-btn, .banner-sub-heading {
        font-size: 18pt
    }

    .banner-text {
        padding: 10rem 0 8rem 0
    }

    .num {
        top: -25px;
        left: -17px;
        font-size: 40pt
    }

 

    .cover {
         padding: 1rem 0 !important;
    }

 

    .banner-heading {
        font-size: 29pt;
    }

    .banner-btn, .banner-sub-heading {
        font-size: 18pt
    }

 

 

    .navbar {
        direction: rtl;
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
    }
}

@media (max-width: 768px) {
    .hidden-elms {
        display: none
    }

    .banner-text {
        padding: 10rem   0
    }

    .banner-heading {
        font-size: 23pt;
    }

 
    .banner-btn, .banner-sub-heading {
        font-size: 17pt
    }

    .sol-text {
        bottom: 0
    }

 

    .banner-btn-w {
        width: 80%;
    }
}

 

 

 

 
/* ................................................comon sections......... */
 #who-we-are {
    overflow: hidden;
}
/* third section */
.tabs-nav-nfo .nav-link {
    background: var(--primary);
    display: flex;
    width: 90%;
    height: 100%;
    padding: 12px;
    align-items: center;
    color: var(--black);
    border-color: var(--lgrey)!important;
}
.tabs-nav-nfo .nav-link.active{
    background: var(--lgrey);
}
 .tab-t {
    margin: 12px;
}
.tabs-nav-nfo .nav-item {
    padding: 0 0.5rem;
    width: 33%;
    cursor: pointer;
}
 .icon-tab {
    width: 50px;
    margin: 0 20px;
}
.tab-content {
    background: var(--lgrey);
    padding: 50px 0;
}
.tab-img {
    width: 90%;
}
.nav-link.active .nohover-img {
    display: none;
}
.nav-link .nohover-img {
    display: block;
}
.nav-link .hover-img {
    display: none;
}
.nav-link.active .hover-img {
    display: block;
}
.departments {
    display: block;
}
.mobile-tabs {
    display: none;
}
.accordion-button:focus {
 
    border-color: unset!important;
 
    box-shadow:unset!important; 
}
.accordion-button {
 
    padding: 1rem 0!important; 
  
}
.accordion-button:not(.collapsed) {
    color: unset!important; 
    background-color: unset!important; 
    box-shadow: unset!important; 
}
/* platform content */
.content_title {
    display: flex;
    margin-bottom: 20px;
    align-items: center;
}
 .icon-platform:lang(ar) {
    width: 55px;
    max-height: 55px;
    object-fit: contain;
    margin-left: 20px;
}
.icon-platform:lang(en) {
    width: 55px;
    max-height: 55px;
    object-fit: contain;
    margin-right: 20px;
}
#more {display: none;}
.content_card {
    width: 70%;
    margin-bottom: 3rem;
}
.link-read {
    background: unset;
    border: unset;
    font-weight: 800;
    color: var(--primary);
}
/* Last section  */
.product__slider-main .slick-slide {
    margin: 0 50px 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
 }

.product__slider-main .slick-track {
    display: flex;
    align-items: stretch;
 }

.product__slider-main .slick-dots {
    display: flex;
    justify-content: center;
    margin-top: 1rem;
    padding: 0;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 15px;
    height: 15px;
    margin: 5px;
    /* padding: 5px; */
    cursor: pointer;
    color: transparent;
    /* border: 0; */
    outline: none;
    background: #2c1b47;
    border: 1px #2c1b47 solid;
}

.product__slider-main li button {
    background: white !important;
}

.slick-dots .slick-active button, .product__slider-main .slick-active button {
    background: #f96c41 !important;
    border: 1px #f96c41 solid !important;
}
.slick-dots .slick-active button:before {
    color: #f96c41;
}
.slide-card {
    width: 90%;
    height: 100%;
    line-height: 1.4;
    padding: 25px;
    background: var(--lgrey);
    min-height: 215px;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
.greenback{
    background-color: var(--dgreen);
}
.p-section {
    padding: 100px 0;
}
.icon-slide {
    width: 70px;
    margin-bottom: 20px;
    height: 70px;
    object-fit: contain;
}

.image-show{
    width: 90%;
    object-fit: contain;
    max-height: 400px;
    height: 100%;
}
.subpage-main-title  .title {
    border-bottom: 12px #bd4a4b solid;
 }
 .row_sub {
    margin: 100px 0;
}
 .icon-subpage {
    width: 100%;
    max-width: 77px;
    object-fit: cover;
}
.sub_icon {
    margin-bottom: 20px;
}
.subpage .desc {
    width: 80%;
}
/* ........................main respo............... */

@media (max-width:1024px) {
    :root {
 
        --bigTitles: 4.9vw;  
       --titles: 30px;
       --num: 22px;
       --sub-titles: 19px;
       --para: 20.4px;
       --para2: 25px;
       --sm2: 17px;
       --sm: 12px
     }
    .on-desk{
        display: none;
    }
    .on-mob{
        display: block;
    }
    .d-none {
        display: none!important;
    }
    .image-show{
        width: 100%;
        object-fit: contain;
        max-height: 400px;
        height: 100%;
    }
    .home_features .slide .img_wrap {
      
        margin: 20px 0px!important;
      }
    .my-sect {
        margin: 39px 0;
    }
    .tabs-nav-nfo .nav-item {
        padding: 0 0.5rem;
        width: 100%;
        cursor: pointer;
        margin: 0 auto;
        margin-top: 20px;
    }
    .tabs-nav-nfo .nav-link {
       
        display: flex;
        width: 100%;
        margin: 0 auto;
        padding: 16px;
        align-items: flex-start;
  
    }
    .content_card {
        width: 100%;
        margin-bottom: 3rem;
    }
    .subpage .desc {
        width: 100%;
    }
    .home_features .home_animation {
        margin-left: 0px;
        padding: 50px 0;
        width: 100%;
    }

    .home_features .slide .img_wrap picture img {
        width: 100%;
        object-fit: contain;
    }
    .home_features .home_animation.v1 .top {
        top: 0;
        right: 18%;
        width: 44%;
        box-shadow: unset;
    }
    .mu-tab-us-right {
        margin-top: 50px;
    }
    .footer-logo {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width:84%;
        margin: 0 auto;
    }
    .img-footer {
        max-width: 116px;
    }
    .navbar li:hover:before {
        content: "";
        position: absolute;
        top: 44px;
        width: 0;
        left: 15px;
        height: 2px;
        border-radius: 2px;
        background: var(--primary);
        transition: all .5s ease-in-out;
    }
    [data-aos-delay]{transition-delay:0!important}
    .product__slider-main .slick-slide {
        margin: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .slide-card {
        width: 90%;
    }
    .icon-slide {
        width: 55px;
        margin-bottom: 28px;
        height: 55px;
        object-fit: contain;
    }
    .home_features .home_animation.v1 .icons_wr {
        top: 177px;
        left: 118px;
    }
    .home_features .home_animation .icons_wr .icon_item {
        display: flex;
        align-items: center;
        width: 150px;
        height: 30px;
    }
    .home_features .home_animation .icons_wr .icon_item .icon_item_txt.animated {
        transform: translate(0, 0);
        opacity: 1;
        font-size: 11px;
        width: 100%;
    }
    p {
        margin-top: 0;
        margin-bottom: 1rem;
        text-align: justify;
    }
    .header-btn2 {
        padding: 0.8rem 2.5rem!important;
        width: 100%;
    }
    .fz-27 {
        font-size: 22pt
    }
    
    .fz-50 {
        font-size: 25pt
    }
    .subpage-main-title .title {
        border-bottom: 6px #bd4a4b solid;
        line-height: 1.8;
    }
    .tab-t {
        margin: 0;
    }
    .row_sub {
        margin: 50px 0;
    }
    .fz-40 {
        font-size: 25pt
    }
    .order2 {
        order: 2;
    }
    .container{
        overflow: hidden;
    }
    .modal-backdrop {
        position: fixed;
        top: 0;
        right: 0;
        z-index: 1040;
        width: 100vw;
        height: 100vh;
        background-color: #0000!important;
    }
    .mobile-tabs {
        display: block;
    }
    .departments {
        display: none;
    }
}